Mailinglist Archive: opensuse-security (138 mails)

< Previous Next >
Re: [suse-security] Problem with latest Opera update
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Thu, 1 Dec 2005 16:46:02 +0100
  • Message-id: <20051201154602.GA11002@xxxxxxx>
> Sigh. I only tested the update on 10.0 before releasing, considering
> it just a minor update.
>
> I was not aware that they bumped their libstdc++ version requirement
> in this minor release.
>
> We will investigate.

The problem was that 9.0 up to 9.3 packaged the wrong opera snapshot
(the one for 10.0).

This has been corrected and new updates have been released and should
hit the mirrors in some hours.

Ciao, Marcus

< Previous Next >
List Navigation